Subject: fully functional desktop installation

From: Quiliro <[email-masked]>
Date: Thu, 29 Dec 2016 17:10:45 -0500

It would be nice to create a desktop.scm file that contains all
necessary packages to have a fully functional desktop installation for
the end user. It is for that user that only uses the machine to write
and read emails, create and read text documents and spreadsheets too. I
know the current desktop.scm contain some of those features and that
after that
guix package --install pidgin libreoffice icecat clawsmail
(and so) can provide the necessary packages. But I would like to make
an installation that is just as trisquel is. It is not necessary to
have the same configuration or the same packages. But it would be
useful to have it as easy to just use as is Trisquel.

Any ideas of how to do this?
-- 
Saludos,
Quiliro